Upon trying

Upon trying to activate the "SmartCrawl" Plugin on any of my websites, I fail to see anything on the back-end of my site, seeing instead:

Fatal error: Only variables can be passed by reference in /home/versastu/public_html/Digital-Alliance/Main-Wordpress/wp-content/plugins/wpmu-dev-seo/includes/admin/templates/underscore-macros-list.php on line 5

I have already tried the standard of removing all othe plugins/themes to no avail.

What am I missing here?

  • Adam Czajczyk

    Hello Kenneth,

    I hope you're well today and thank you for your question!

    Are you by any chance using PHP version less than 5.6? If yes, that would be the reason for the issue and switching to a newer release should solve it. Most hosts let you switch PHP version right in cPanel but if there's no such option you might want to get in touch with your host and ask them if they could upgrade it for you.

    It's highly recommended to use up to date PHP for the site due to the compatibility, performance and security reasons.

    If it's not the case and you are already using PHP version greater than 5.6, let me know please.

    Best regards,
    Adam